<li class="nav-item d-flex align-content-center"><button
    class="btn btn-lg border rounded border-secondary"
    data-bs-hover-animate="pulse" type="button"
    style="margin-bottom: 1em;margin-right: 1.5em;margin-top: 1em;color: var(--gray);"
    onclick="window.location.href = '/connected/playlist/';">Playlists</button>
</li>
<li class="nav-item d-flex"><button
    class="btn btn-lg border rounded border-secondary"
    data-bs-hover-animate="pulse" type="button"
    style="margin-bottom: 1em;min-width: 118.45px;margin-right: 1.5em;margin-top: 1em;color: var(--gray);"
    onclick="window.location.href = '/connected/album/';">Albums</button>
</li>
<li class="nav-item d-flex"><button
    class="btn btn-lg border rounded d-flex align-items-center "
    data-bs-hover-animate="pulse" type="button"
    style="margin-bottom: 1em;min-width: 118.45px;margin-right: 1.5em;margin-top: 1em;color: white;"
    onclick="window.location.href = '/connected/artiste/';">Artistes</button>
</li>